@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);

.category .main_top {
	height: 16px;
}
.category_container {
	width: 945px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.category_container .featured_review {
	position: absolute;
	left: -1px;
	top: -23px;
	display: none;
}
.category_header {
	padding: 0 0 5px;
}
.category_header .category_title {
	float: left;
	width: 700px;
}
.category_header .view {
	float: right;
	line-height: 24px;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 6px;
	margin-top: 0px;
	/* margin-top: 30px; */	/* if bottom align needed */
}

.categoryLandingPage .popup_xl,.no_search_hit .popup_xl{
	width: 345px;
}

.category_header .view .view_title {
	float: left;
	margin: 0 10px 0 0;
}
.category_header .view ul {
	background: transparent url(../../../images/bg_page_tools.gif) no-repeat;
	padding-left: 4px;
	float: left;
}
.category_header .view ul li {
	height: 19px;
	_height: 20px;
	float: left;
	border-top: 1px solid #FDE0E9;
	border-bottom: 1px solid #FDE0E9;
	background-color: #FFFFFF;
	padding: 3px 0 0;
	_padding: 2px 0 0;
}
.category_header .view ul li.rightBorder {
	background: transparent url(../../../images/bg_page_tools.gif) 100% 0 no-repeat;
	width: 5px;
	height: 22px;
	border: none;
}
.category_header .view ul li a {	
	font-weight: bold;
	padding: 0px 10px 0 30px;
	background: transparent url(../../../images/icn_browse_grid.gif) 7px 3px no-repeat;
}
.category_header .view ul li.last a {
	border-left: 2px solid #DCDADB;
}
/* BROWSE */
.category_header .browse ul li a,
.category_header .gridview ul li.last a {
	color: #666666;
	cursor: default;
	background-position: 7px 3px;
}
.category_header .gridview ul li.last a {
	background-position: 12px -25px;
}
.category_header .browse ul li a:hover,
.category_header .gridview ul li.last a:hover {
	text-decoration: none;
}
.category_header .browse ul li.last a,
.category_header .gridview ul li a {
	color: #EB2767;
	cursor: pointer;
	background-position: 12px -39px;
}
.category_header .gridview ul li a {
	background-position: 7px -11px;
}
.category_header .browse ul li.last a:hover {
	text-decoration: underline;
}
#browse_wrap {
	margin: 0 0 12px;
}
#browse_wrap .results_sort {
	margin-top: 18px;
}
#browse_wrap .browse_top_section {
	height: 16px;	
	background: transparent url(../../../images/bg_prod_top_bottom_be.gif) 0px 0px no-repeat;
	/*width: 945px;*/
}
#browse_wrap .browse_middle_section {
	margin-top: -15px;
	height: 402px;
	position: relative;
}
#browse_wrap .browse_bottom_section {
	height: 12px;
	background: transparent url(../../../images/bg_prod_top_bottom_be.gif) 0px -16px no-repeat;
	position: relative;
	margin-bottom: 20px;
}
/*	CAROUSEL	*/
.scroll-wrapper {
	width: 945px;
	overflow: hidden;
	position: relative;
}
#browse_wrap .carousel {
	position: relative;
	overflow: hidden;
	height: 402px;
}
.category_container .carousel li,
.category_container .grid li {
	position: relative;
	float: left;
	width: 278px;
	height: 402px;
	padding: 0px 18px;
	border-right: 1px solid #FBD1DA;
	text-align: center;
}
/*.category_container .carousel li {
	padding: 0px 18px 16px;
}*/
.category_container .grid li {
	height: 380px;
}
#browse_wrap .carousel_button  {
	position: absolute;
	top: 15px;
	cursor: pointer;
	width: 50px;
	height: 387px;
}
#browse_wrap .carousel_button.prev {
	left: -13px;
}
#browse_wrap .carousel_button.next {
	right: -13px;
	_right: -14px;
	background: transparent url(../../../images/btn_carousel_next.png) no-repeat 0 0;
}
/*	SLIDER	*/
#browse_wrap .innerScroll_left {
	background: transparent url(../../../images/bg_scroll_left.gif) no-repeat left top;
	position: absolute;
	width: 735px;
	height: 17px;
}
#browse_wrap .innerScroll_right {
	background: transparent url(../../../images/bg_scroll_right.gif) no-repeat right top;
	position:absolute;
	right: -210px;
	width: 500px;
	height: 17px;
}
#innerScroll .ui-slider-handle {
	background: transparent url(../../../images/bg_scroll_handle.gif) no-repeat left top;
	position: absolute;
	margin-left: -105px;
	width: 210px;
	height: 17px;
	z-index: 2;
}
#innerScroll {
	position: relative;
	left: 105px;
}
/* Product container */
.category_container .productName {
	float: left;
	text-align: left;
	height: 86px;
	width: 200px;
}

/* Added By Sanchit: for resolving the issue of Browse View wherein "We are sorry, This product is our of stock" messaege was distorted */  
.category_container  .product_name_height {
	height: 60px !important;
	width:200px !important;		
}
.product_name_height p.prod_name a, .product_name_height h2.prod_name a {
	font-size:12px;
	}	
.category_container .prod_image .btn_learn_more {
	position: absolute;
	left: 100px;
	top: 210px;
	/*width: 278px;
	padding: 0 18px;*/
	display: none;
}
.category_container .productPrice {
	position: absolute;
	bottom: 0;
	right: 18px;
	text-align: right;
	_width: 224px;
}
.category_container .carousel li .productPrice {
	bottom: 16px;
}
.multishade {
	float: right;
	width: 105px;
	height: 24px;
	background: transparent url(../../../images/bg_multishade.gif) no-repeat 0 0;
	margin: 5px 7px 0 0;
}
.pseudo {
	float: right;
	width: 200px;
	height: 28px;
	margin: 5px 7px 0 0;
}
.text_promo {
	padding: 12px 0 15px;
	border-top: 1px solid #FBD5E5;
}
.text_promo span {
	color: #333333;
	padding-right: 5px;
}
/* GRID */
.grid_wrap {
	float: left;
	width: 942px;
	margin: 15px 0 12px 0;
	background: transparent url(../../../images/bg_grid.gif) repeat-y;
}
.grid_wrap .grid, .search_help {
	position: relative;
	margin-left: 209px;
	border-top: 1px solid #FBD1DA;
	border-right: 1px solid #FBDAE8;
	_width: 732px;/**/
	_margin-left: 0px;
	_float: left;
}

.search_help.nomargin {margin:0}
.search_help {
	padding: 10px 20px 320px 20px;
	width: 692px;
}
.search_help ul {
	width: 215px;
	_width: 205px;
	margin-right: 15px;
	float: left;
}
.search_help ul li {
	line-height: 20px;
}
.search_help h4 {
	margin: 0 0 15px 0;
	overflow: hidden;
}

.show_top_message { 
	color:#FF80A0;
	font-size:16px;
	font-weight:bold;
}

.grid_ul_top, .grid_ul_btm {
	position: relative;
	top: 4px;
	margin-left: 209px;
	height: 4px;
	margin-top: -4px;
	background: transparent url(../../../images/bg_grid_list_top_btm.gif) no-repeat;
}
.grid_ul_btm {
	background-position: 0 -4px;
	top: -4px;
	margin-top: 0;
	margin-bottom: -4px;
}
.category_container .grid li {		/*over - category.css (line 111)*/
	border-bottom: 1px solid #FBD1DA;
	width: 207px;
	_width: 207px;
}
.grid_wrap a.add_to_bag {		/* over - global.css (line 188)*/
	margin: 6px 0 10px;
	/*
	*height: 38px;
	*/
}

/* Filters Grid page */
.grid_wrap .choice_wrap {
	background-image: none;
	width: 209px;
	_overflow: hidden;
	float: left;
	position: relative;
}
.grid_wrap .choice_wrap_top {
	width: 209px;
}
.grid_wrap .choice {
	border-bottom: none;
	border-right: none;
}
.filters, .options, .toll_free_phone {
  float: left;
  width: 180px;
  margin: 15px 15px 0 0;
}
.grid_wrap .options, .grid_wrap .toll_free_phone {
	width: 180px;
	border-left: none;
	padding: 0;
	margin-top: 20px;
	border-top: 1px dotted #FBD1DA;
}
.grid_wrap .toll_free_phone {
	margin-top: 15px;
	padding-top: 15px;
	line-height: 20px;
	width: 155px;
}
.grid_wrap .choice .options h4 {
	margin: 15px 0 6px;
}
.grid_wrap .results,
.grid_wrap .paging_section {
	margin: 0px;
	padding: 8px 10px 8px 18px;
	height: 20px;
	background: transparent url(../../../images/bg_grid_top_btm.gif) 100% -10px no-repeat;
	/*_width: 732px;
	_margin-left: 0px;
	_float: left;*/
}
.grid_wrap .results {
	padding: 4px 10px 12px 18px;
}
.results_sort {
	float: right;
	font-size: 12px;
}
.results_sort select {
	margin-left: 5px;
	width: 180px;
}
.grid_wrap .paging_section {	/*over - category.css (line 610)*/
	height: 55px;
}
.grid_wrap .paging_section.btm {
	background-position: 100% 100%;
	margin: 0;
	padding: 8px 10px 18px 19px;
	float: right;
	width: 702px;
}
.paging_section {margin-bottom: 8px;}
.paging_section p a {
	border-left: 1px solid #CCCCCC;
	padding-left: 7px;
	margin-left: 7px;
}
.grid_wrap .results {
	background-position: 100% 0;
	border: none 0;
	height: auto;
}
.grid_wrap .width190{
	width: 190px;
}
.grid_wrap .height500{
	height: 500px;
}
.icon_remove span{overflow: hidden;}
.options .auto_delivery_tc a.arrow_black_r {
    float: right;
    margin-right:8px
}
.grip_wrap_noresult p, .grip_wrap_noresult
{
	margin-left: 0px !important;
}

.grid_wrap .grid.first {
	margin: 0 0 0 0;
}
.grid_wrap .grid {
	position: relative;
	/*border-top: 1px solid #FBD1DA;
	border-right: 0px solid #FBDAE8;*/
	border: none;
	margin: 10px 0 0 0;
	left: 1px;
}
.category_container .grid li {	/*over - category.css (line 195)*/
	height: 410px;
	border-top: 1px solid #FBD1DA;
}
.category .rating_display {
	color: #999999;
	font-style: italic;
	padding: 5px 0;
	/*font-size: 11px;
	margin-bottom: 20px;*/
	border-bottom: 2px dotted #fac9d9;
}
.category .rating_display span {
	float: left;
}

.category .rating_display .rating_hover {
	float: right;
}

.category .rating_display .be_the_first {
	font-weight: bold;
	float: right;
}
/* added for bug artf1150032 | Oswald King */
.rating_hover{
	float:left;
}

/*star is of 15pixel hence width of 75pixel makes it 5*/
.rating_bar {
  float:left;	
  width: 75px;
  background: url(../../../images/blank_heart.gif) 0 0 repeat-x;
}
.rating_popin {
	display: none;
	position: absolute;
	/* background: transparent url(../pics/rating_popin_FPO.png) 0 0 no-repeat; */
	background: transparent url(../../../images/bg_rating_popin.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_rating_popin.gif) 0 0
		no-repeat;
	padding: 20px;
	width: 273px;
	height: 204px;
	left: 0;
	top: 15px;
	z-index: 400;
}

.category .rating_popin {
	left: auto;
	right: 0;
	top: 20px;
}
.rating_popin p {
	font-style: normal;
	text-decoration: none !important;
	text-align: left;
}
.rating_popin em {
	color: #999999;
}
.rating_popin strong {
	color: #666666;
}
.rating_breakdown {
	margin: 10px 0 5px;
	width: 273px;
}

.rating_breakdown img {
	float: left;
	margin: 0;
	background-image: url(../../../images/bg_rating_breakdown.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.rating_breakdown em {
	float: right;
}
.rating_display img {
	vertical-align: middle;
	*vertical-align: bottom;
}
.feat_review {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 647px;
	z-index: 221;
}
.feat_review_btm {
	height: 11px;
	background: transparent url(../../../images/bg_popup_feat_review.png) 0 100%
		no-repeat;
	_background: transparent url(../../../images/bg_popup_feat_review_bm.gif) 0
		100% no-repeat;
}

.feat_review_content {
	padding: 0 20px 9px 10px;
	background: transparent url(../../../images/bg_popup_feat_review_content.png)
		repeat-y;
	_background: transparent url(../../../images/bg_popup_feat_review_content.gif)
		repeat-y;
}

.feat_review_top .feat_review_title {
	font-weight: bold;
	color: #FFFFFF;
	float: left;
	display: inline;
	margin: 12px 0 0 30px;
	width: 300px;
}

.feat_review_top .popup_close {
	color: #FFFFFF !important;
	margin: 12px 20px 0 0;
	display: inline;
}

.feat_review_top .popup_close span,.feat_review_top .popup_close span span
	{
	color: #FFFFFF !important;
}

.feat_review_content .review_left {
	display: inline;
}

.feat_review_content .helpful_container .toolbar ul {
	margin-left: 16px;
	margin-bottom: 0;
	width: 595px;
	display: inline;
}

.feat_review_content .helpful_container .toolbar ul li.last {
	width: 575px;
	text-align: right;
}

.feat_review_content .rating_display {
	margin: 12px 0 25px;
	clear: left;
}

/*added by atul to show the data in the featured review div layer*/
.feat_review_content .rating_display_video {
	margin: 12px 0 25px;
	clear: left;
}

/*added for product featured review div*/
.feat_review_content .rating_display_product {
	margin: 12px 0 25px;
	clear: left;
}
/*end*/
.feat_review_content .helpful_container .toolbar ul li a.arrow_r {
	padding-right: 12px;
	margin-right: 10px;
}
/* MIDDLE PROMO */
.mid_promo .col2 {
	float: left;
	display: inline;
	width: 640px;
	padding: 0 18px 20px 0;
	background: transparent url(../../../images/bg_mid_promo_line_be.gif) right 15px no-repeat;
}
		
.mid_promo .col3 {
	float: left;
	display: inline;
	width: 302px;
	padding: 0px 18px 20px;
	/* background: transparent url(../../../images/bg_mid_promo_line_be.gif) right 0px no-repeat; */
}
		body.bx .mid_promo .col3 {display:none;}
		
.mid_promo .col3.first {padding-left: 0;}
.mid_promo .col3.last {padding-right: 0; background: none !important;}
.mid_promo .col3.wide {width: 320px; padding-right: 0;}

.mid_promo .col3 ol.faves {margin: 10px 0px;}
.mid_promo .col3 ol.faves li {
	list-style: decimal inside none;
	border-bottom: 1px dotted #FBD5E5;
	padding: 5px 0px;
	font-style: italic;
	background: transparent url(../../../images/brand_logo_small.gif) right top no-repeat;
}
		

.mid_promo .col3 ol.faves li a {font-style: normal;}
.mid_promo .col3 ol.faves .bm {background-position: right 0px !important;}
/* additional css to fix the IE ISSUE on home page of be */
.mid_promo .col3 ol.faves .be {background-position: right 0px !important;}
.mid_promo .col3 ol.faves .bx {background-position: right -30px !important;}
.mid_promo .col3 ol.faves .mdf {background-position: right -60px !important;}
.mid_promo .col3 ol.faves .noBrand {background-position: right -90px !important;}

.mid_promo #beauty_tips {
	background: transparent url(../../../images/bg_beauty_tips.gif) left top no-repeat;
	padding: 36px 60px 0 36px;
	height: 130px;
}
#beauty_tips .rotator_info {
	height: 70px;
	width: 220px;
}
.beauty_quotes_rotator .rotator_info {height: 87px;}
.beauty_quotes_browse .rotate_control {margin-left: 13px;}
.mid_promo .skin_type_icons {margin: 15px 0;}
.mid_promo .skin_type_icons img {
	margin-right: 3px;
	margin-bottom: 2px;
}
p.prod_name {
  font-size: 14px;
  font-weight: bold;
  line-height: 100%;
  margin-bottom: 2px;
}
.clpv2 h2 {
  color: #000000;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 100%;
}
.clpv2 h2 a {
  color: #000;font-size:14px;
}
/* pop up 'add to bag' div on clp */
.popup_xl_top {
	height: 13px;
	background: transparent url(../../../images/bg_popup_xl.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_xl.gif) 0 0 no-repeat;
}
.popup_xl_btm {
	height: 11px;
	background: transparent url(../../../images/bg_popup_xl.png) 0 -40px no-repeat;
	_background: transparent url(../../../images/bg_popup_xl.gif) 0 -40px no-repeat;
}
.popup_xl_content {
	padding: 0px 32px 9px;
	background: transparent url(../../../images/bg_popup_xl_content.png) repeat-y;
	_background: transparent url(../../../images/bg_popup_xl_content.gif) repeat-y;
}
.xl_popup_header {
	border-bottom: 2px dotted #FFCBDB;
	padding-bottom: 10px;
}

.xl_popup_main {
	border-bottom: 2px dotted #FFCBDB;
	padding: 16px 0 20px 0;
}

.xl_popup_main_left {
	float: left;
	width: 268px;
	border-right: 1px dotted #FFCBDB;
}

.xl_popup_main_left .shade_pics {
	height: 250px;
}

.xl_popup_main_left .shade_pics img {
	float: left;
}

.xl_popup_main_right {
	float: left;
	padding-left: 20px;
}

.xl_popup_main_right .price_section {
	width: 347px;
	padding: 0;
}

.xl_popup_main_right .price_section .txt_title input {
	margin-right: 4px;
}
.xl_popup_main_left #shade_pics img {
	display:inline;
}
.xl_popup_footer .toolbar ul li,.xl_popup_main_right .variance .variance_selector_btm,.xl_popup_main_right .select_shipment_frequency .ad_freq_selector_btm,.xl_popup_main_left .rating_box .rating_hover,.coDetailShare ul.toolbar_left li
	{
	position: static !important;
}

.xl_popup_main_left .rating_box .rating_hover .rating_popin {
	top: 50px;
}
.select_article, .popup_large,
.popup_club_basic, .popup_club_deluxe , .popup_club_exit, .popup_xl, .kit_details {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 647px;
	z-index: 221;
}
.popup_xl,.kit_details {width: 700px;}





/* AUTO DELIVERY FREQUENCY */
.ad_freq .txt_title {
	margin-bottom: 8px;
}

.ad_freq {
	width: 302px;
	
}

.ad_freq .ad_freq_selector_top {
	padding: 8px 10px 0px;
	background: transparent url(../../../images/bg_ad_freq_selector.gif) 0 0
		no-repeat;
}

.ad_freq .ad_freq_select {
	width: 282px;
}


.ad_freq .ad_lm_link {
	margin-top: 10px;
}
.product_div_layer .disabled .ad_freq_selector_top {
	padding: 8px 10px 0px;
	background: transparent url(../../../images/bg_ad_freq_selector_disabled.gif)
		0 0 no-repeat;
}

.product_div_layer .enabled .ad_freq_selector_top {
	padding: 8px 10px 0px;
	background: transparent url(../../../images/bg_ad_freq_selector.gif) 0 0
		no-repeat !important;
}

.product_div_layer .disabled .ad_freq_selector_btm {
	padding: 7px 0 0;
	margin-bottom: 10px;
	background: transparent url(../../../images/bg_ad_freq_selector_disabled.gif)
		0 bottom no-repeat;
	position: relative;
}

.product_div_layer .enabled .ad_freq_selector_btm {
	padding: 7px 0 0;
	margin-bottom: 10px;
	background: transparent url(../../../images/bg_ad_freq_selector.gif) 0 bottom
		no-repeat !important;
	position: relative;
}

.select_shipment_frequency p {
	padding: 0 0 5px 0;
}
.select_shipment_frequency.disabled {
	opacity: 0.5;
	filter: alpha(opacity = 50);
}
.popup_small_content .ad_tc_link {
	margin: 15px 0;
}
.popup_small .tooltip_popup .top p {
	padding: 0;
}

.popup_small .tooltip_popup .bottom p {
	padding: 0;
}
.xl_popup_footer {
	clear: both;
	height: 25px;
}

.xl_popup_footer .toolbar {
	float: left;
	margin: 10px 0 0 0;
}

.xl_popup_footer .view_details {
	float: right;
	margin: 10px 0 0 0;
}
.price_section_rule {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px dotted #FFCBDB;
}
.price_section .productDetailPrice {float: left;}
.easy_checkout_wrap {
	width: 172px;
	float: right;
	position: relative;
}
.easy_checkout_wrap .help_span {
	position: absolute;
	right: 0;
	top: 51px;
}

#popupDetails, #popupDetailsPDPDiv {
	position: absolute;
	border: 1px solid #f8b3cc;
	background: #fff;
	color: #000000;
	width: 250px;
	text-align: center;
	font: normal 1em/1.5em Georgia, "Times New Roman", Times, serif;
	z-index: 999;
}

#popupDetailsPDPDiv {
	font: normal 12px/20px Georgia, "Times New Roman", Times, serif;
}



#popupDetails strong_inline {
       background: #fef1f5;
       display: block;
       color: #000000;
       text-align: left;
       padding: 5px 0 5px 10px;
}

#popupDetailsPDPDiv strong_inline {
       background: #fef1f5;
       display: block;
       color: #000000;
       text-align: left;
       padding: 5px 0 5px 0px;
}

#popupDetails span, #popupDetailsPDPDiv span {
	background: #fef1f5;
	display: block;
	text-align: left;
	padding: 5px 0 5px 10px;
}

#popupDetails span strong_inline, #popupDetailsPDPDiv span strong_inline {
	display: inline;
}

#popupDetails img, #popupDetailsPDPDiv img {
	width: 200px;
	height: 200px;
}

#popupDetails em, #popupDetailsPDPDiv em  {
	background: url(../../../images/arrow.gif) 0 0 no-repeat;
	width: 13px;
	height: 29px;
	position: absolute;
	left: -13px;
	top: -1px;
}
body.be #popupDetails, body.be #popupDetailsPDPDiv {
	border: 1px solid #f8b3cc;
}

body.bx #popupDetails, body.bx #popupDetailsPDPDiv {
	border: 1px solid #B6527C;
}
body.bm #popupDetails, body.bm #popupDetailsPDPDiv {
	border: 1px solid #f8b3cc;
}
body.mdf #popupDetails, body.mdf #popupDetailsPDPDiv {
	border: 1px solid #A22986;
}


#popupDetails span strike, #popupDetailsPDPDiv span strike {
	padding: 0 0 0 52px;
}

.popupDetailsduo img {
	width: 179px !important;
	height: 84px !important;
	margin: 10px auto !important;
	display: block;
}

.popupDetailsquad img {
	width: 127px !important;
	height: 118px !important;
	margin: 10px auto !important;
	display: block;
}

/*Changes done for CLP update start*/

.gridv2 .grid.row.first{
	margin-top: 35px;
}

.clpv2 .main_top,.clpv2 .main_bottom{display:none!important;}
.clpv2 .main{border: 1px solid #cccccc;
background-color: #FFFFFF;
padding-top:16px;}
.clpv2 .grid.row{margin-top:10px!important;}
.clpv2 .grid.row.first{margin-top:0!important;}
.clpv2 .category_container .grid li{margin-right:10px;width:270px;border: 1px solid #cccccc;}
.clpv2 .category_container .grid li + li + li{margin:0;}
.clpv2 .category_container .productPrice {
 	top: 365px;
    width: 270px;

}
.clpv2 .product_name_height p.prod_name a, .clpv2 .product_name_height h2.prod_name a{font-size:14px;color:#000;}
.clpv2 .category_container .productPrice #pricingBox{float: left;width: 150px;margin-top:-8px;}
.clpv2 .category_container .productPrice #pricingBox .be_price{line-height: 1;text-align:left;padding-left:0;}
.clpv2 .category_container .productPrice #pricingBox .be_price strike{font-size:14px;color:#666666}
.clpv2 .category_container .productPrice #submitForm{float:right;}
.clpv2 .results_sort{margin-top:5px;}
.clpv2 .results_sort select{margin:5px 0 0;}
.clpv2 .results_sort label{display:block;color: #333;font-size: 16px;font-family: 'Archer-Semibold';}
.clpv2 .category_container .productName{float:none;}
.clpv2 .category_container .product_name_height{height:auto!important;width:auto!important;}
.clpv2 .category_container .productShadeName,.clpv2 .category_container .productShadeCount{text-align:left;color: black;}{text-align:left;}
.clpv2 .category_container a.add_to_bag,.clpv2 .category_container p.add_to_bag_small_disabled{border-radius: 0;margin:0;}
.clpv2 .stockstate{width:100%;line-height:1;}
.clpv2 .stockstate .isnotavailable{font-size:11px;color:#EC008C!important;}
.clpv2 .results{border:none;}
.clpv2 .results .boldText{font-size:20px;}
.clpv2 .removeGraphicPromo #category.graphic_promo{border-bottom:1px solid #cccccc;}
.removeGraphicPromo #category {
border-bottom: 1px solid #cccccc;
padding-bottom: 17px;}
.clpv2 .withoutMargin{margin-top:30px;}
.clpv2 .category_container{padding-bottom:16px;}
.clpv2 .category_container .prod_image{ height: 242px;
    padding-top: 25px;}
.clpv2 h1 {
  color: #ec008c;
  font-family: "Archer-Semibold";
  font-size: 29px;
}
body.mdf .clpv2 .main{border:1px solid #EEDBE9;}
.category .recent_short .slidestrip .scroll-wrapper{margin-left:30px !important;}
.content.category {
    margin-top: -7px;
}
.categoryLandingPage .pdpdiv_v2 .jScrollPaneTrack{right:6px!important;}
/*Changes done for CLP update end*/
/* Search page's css Start*/

.searchv2 .grid_wrap .choice_wrap,.searchv2 .grid_wrap .choice_wrap_top,.searchv2 .grid_wrap .toll_free_phone,.searchv2 .grid_right ,.searchv2 .search_help.nomargin{

        width: 100%;

}

.searchv2 .search_help.nomargin{

        float: left;    

}

.searchv2 .grid_wrap,.searchv2 .grid_wrap .results,.searchv2 .grid_wrap .paging_section{

        background:none!important;

}
.searchv2 .grid_wrap{width:944px;padding-bottom:22px;}
.searchv2 .grid_wrap .grid, .searchv2 .search_help{border:none!important;}
.searchv2 .choice_wrap_top,.searchv2 .choice_wrap{background:none;}
.searchv2 .grid_wrap .choice{border:none!important;padding-right:15px;}
.searchv2 .search_help.nomargin{margin-top:20px;}
.searchv2 .main ul.bullets li{background:none; list-style: disc outside none;margin-left: 14px;padding: 0 0 8px 2px;position: relative;}
.searchv2 .results{border:1px solid #cccccc;border-bottom:none;
width: 97%;
}
.searchv2 .search_help.nomargin.borderAdded{ border-top: 1px solid #CCCCCC !important;
    width: 905px;margin-top:20px!important;}
 .searchv2 .grid_right.grip_wrap_noresult  {border: 1px solid #CCCCCC}
.clpv2.searchv2 .search_help .txt_title.result_txt-title {
    
   padding:20px 0;
    margin-bottom:0!important;
    width: 926px;
}
.searchv2 .grid_wrap .paging_section{display:none;}
.searchv2 .search_help.nomargin{margin-top:0!important;}
.searchv2 .grid.row.nomargin{margin-top:0!important;width:101%!important;margin-left:-1px;}
.searchv2 .category_container .grid.row.nomargin li{margin-right:11px;}
.searchv2 .category_container .grid.row.nomargin li + li + li{margin-right:0;}
.searchv2  .grip_wrap_noresult .grid li:first-child{border-left:none;}
.searchv2  .grip_wrap_noresult .grid li + li + li{border-right:none;}
/* Search page's css End*/

/* Ghost page's css Start*/

.ghostv2 .grid_wrap,.ghostv2 .choice_wrap,.ghostv2 .grid_wrap .results,.ghostv2 .grid_wrap{

        background:none!important;

}

.ghostv2 .choice_wrap,.ghostv2 .grid_right{

        width: 100%;

}

.ghostv2 .choice_wrap p{

        padding:0;

}
.ghostv2 .grid_wrap{width:944px;padding-bottom:22px;}
.ghostv2 .grid_wrap .grid{border:none!important;}
.ghostv2 .choice{border:none!important;padding-right:15px;}
.ghostv2 .grid_right{margin-top:20px;}

.ghostv2 .main hr{border-top:1px solid #cccccc;}

.ghostv2 .grid_wrap .results{padding: 4px 10px 12px 0px;}
/* Ghost page's css End*/

/*lazy loading start*/
.clpv2 .category_container #loadingmsg{text-align:center;}
.clpv2 .category_container #loadingmsg img{margin-top:10px;}
/*lazy loading end*/

.clpv2 .category_container .productPrice .special_value{
    display: block;
    margin-top: 15px;
    text-align: left;
    width: 270px;
    }
.clpv2 .category_container .productPrice .special_price{
	color: #000000;
	clear: both;
    }
